Subject: Re: [Bugme-new] [Bug 11027] New: random forward time jumps

From: Andrew Morton <[email-masked]>
Date: Thu, 3 Jul 2008 17:59:32 -0700

On Fri, 04 Jul 2008 10:46:57 +1000 Michael Ellerman <[email-masked]> wrote:

> On Wed, 2008-07-02 at 11:06 -0700, Andrew Morton wrote:
> > On Wed,  2 Jul 2008 10:49:59 -0700 (PDT) [email-masked] wrote:
> > 
> > > http://bugzilla.kernel.org/show_bug.cgi?id=11027
> > 
> > Hopefully someone in ppc land has set a watch on
> > [email-masked]?
> > 
> > If not, please go to http://bugzilla.kernel.org/userprefs.cgi?tab=email
> > and enter [email-masked] into the "Users to watch:"
> > box.
> 
> Is there a 64-bit equivalent? The obvious address didn't work.

Nope, the only account matching .*ppc.* and .*power.* is
[email-masked].  (I have elevated bugzilla perms
so I can can query the users list) (everyone should have this - it's
handy).

There is a category "Platform Specific/Hardware"/PPC-64.  Those go to
[email-masked].

There is a category "Platform Specific/Hardware"/PPC-62.  Those go to
[email-masked].

So setting a watch on both those accounts would suit.

Or you can just ignore it all.  I screen all bugzilla reports and will
ensure that suitable people know about them.